<hr>

<form action="callback.php" method="post">

    <p>* Имя:</p>
    <input type="text" name="name" required>
    <p>* Телефон:</p>
    <input type="tel" name="phone" required>

    <input type="hidden" name="token" value="<?= $token ?>">
    <br>
    <br>
    <button type="submit">Перезвонить мне</button>

</form>
